@import url(http://fonts.googleapis.com/css?family=Oxygen+Mono);
/* Starter CSS for Menu */
#navbar {
  padding: 0;
  margin: 0;
  border: 0;
  width: auto;
}
#navbar ul,
#navbar li {
  list-style: none;
  margin: 0;
}
#navbar ul {
  position: relative;
  z-index: 597;
}
#navbar ul li {
  float: left;
  vertical-align: middle;
}
#navbar ul li.hover,
#navbar ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#navbar ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#navbar ul ul li {
  float: none;
  white-space: nowrap;
  width: 220px;
}
#navbar ul ul ul {
  top: 0;
  left: 190px;
  width: 190px;
}
#navbar ul li:hover > ul {
  visibility: visible;
}
#navbar ul ul {
  bottom: 0;
  left: 0;
}
#navbar ul ul {
  margin-top: 0;
}
#navbar ul ul li {
  font-weight: normal;
}
#navbar a {
  display: block;
  line-height: 1em;
  text-decoration: none;
}
/* Custom CSS Styles */

#navbar > ul {
  *display: inline-block;
}
#navbar:after,
#navbar ul:after {
  content: '';
  display: block;
  clear: both;
}
#navbar ul {
  text-transform: uppercase;
}
#navbar ul ul {
  border-top: 4px solid #1264e2;
  text-transform: none;
  min-width: 190px;
}
#navbar ul ul a {
  background: #1264e2;
  color: #ffffff;
  line-height: 150%;
  padding: 16px 20px;
  font-size: 16px;
}


#navbar ul ul ul {
  border-top: 0 none;
}
#navbar ul ul li {
  position: relative;
}
#navbar ul ul li a {
  background: #1264e2;
}




#navbar ul ul li:hover > a {
  background: #1264e2;
}
#navbar ul ul li:last-child > a {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-box-shadow: 0 1px 0 #1264e2;
  -webkit-box-shadow: 0 1px 0 #1264e2;
  box-shadow: 0 1px 0 #1264e2;
}
#navbar ul ul li:last-child:hover > a {
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#navbar ul ul li.has-sub > a:after {
  content: '+';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}

#navbar ul li.last ul {
  left: auto;
  right: 0;
}
#navbar ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#navbar a {
  color: #FFFAF0;
  padding: 0 20px;
}
#navbar li:hover {
background: #fffff0;
}
#navbar > ul > li > a:hover  {
  color:  #1264e2;
}
#navbar > ul > li > a {
  line-height: 48px;
  font-size: 20px;
  
}


.lang-switch{

      color: white;
      padding: 10px 8px;
      font-size: 24px;
      line-height: 20px;
      border: 1px #fff solid;
      margin-top: 18px;
      font-size: 20px;
  text-decoration:none;
}
.lang-switch:hover{
background:#fff;
color:#1264e2 !important;
      border: 1px #1264e2 solid;
}



.slider-title .title {font-size:30px;}
.gallery-caption{word-wrap: break-word;}
.no-pc{display:none;}
.no-mobile{display:block;}

/* NEW REVISIONS FOR WEBSITE */
.flex-container {display:flex;}
section.content.section {margin: 40px 0 40px 0;}
.card-content h2 {font-size:25px; white-space: nowrap;}
.card-content p {font-size:15px;}
.navbar-fixed-top { top: 0px; }
#about-heading {text-align:left; margin-top: 10px; margin-bottom:10px;}
section.contact-section {background: #fff;}
.contact-heading {margin-bottom: 10px !important; color: #0d47a1;}
.contactheading.flex-container p {font-size: 1.6em; color: #0d47a1; text-align:center; }
.flex-item-2 {flex: 0 0 50%;}
.finger-house h2, .gravsky-house h2 {margin-bottom: 0; text-align: left;}
.finger-house ul, .gravsky-house ul {text-align:left; margin-bottom:5px; }
.flex-container.contactheading {flex-direction:column; margin-bottom:15px; align-items:flex-start; text-align:left;}
.flex-container.contactheading h1 {font-size: 3.4em; color: #1264e2; font-weight:700; margin-top:0;}
#mycontactform {border-radius: 10px; margin-right:15px;padding: 15px 60px;}
#mycontactform .blue-bg {background: #1264e2; border-radius: 10px; padding: 15px 60px;}
.contactdetails .flex-item-2 ul {color: #0d47a1; font-size: 1.2em; white-space: nowrap;list-style: none;padding-right: 0; }
.contactdetails .flex-item-2 ul {margin-bottom: 10px;}
div.dialnow {margin-top: 15px; float:left;background-color: #4fa834;border-radius:10px;box-shadow: 0px 1px 0 1px #737373;padding: 15px 25px;;font-weight: 700; color:#fff; text-decoration:none; font-size:1.2em;}
div.dialnow:hover {background-color: #1264e2; transition: .25s; }
.contactform.flex-container { align-items:flex-start; margin: 20px 0;}
.contactdetails.flex-container {flex-direction:column;}
label {color:#fff; font-size:1.5em;}
.wpcf7-form-control wpcf7-select {margin-bottom: 20px;}
#wpcf7-f79-o1 {margin:0 auto;}
.dialnow a {color: #fff;}
.dialnow a:visited {color: #fff;}
.flex-item-1 .flex-item-2 h2 {margin-top:0;}
section.info-section.testimonials {background: #1264e2; padding:50px 0;}
ol.carousel-indicators {visibility:hidden;}
figcaption.caption { background: #0d47a1; padding: 25px;border-radius: 10px; border-top-left-radius: 0px; border-top-right-radius: 0px;
  box-shadow: 0px 2px 0px -2px #000;
}
figcaption.caption p.text-brand {margin-bottom:0;}
.col-12.flex-container.contactheading {align-items:center;}
#mycontactform.home-contact {width:50%; margin:0 auto;}
#navbar li ul li {border-bottom: 0.5px solid #8e8e8e;}
#navbar li ul li a:hover {color: #1264e2;}
#navbar > ul > li > a:hover {color: #1264e2;}
.finger-house.flex-container, .gravsky-house.flex-container {flex-direction:column;  }
.footer.flex-container {
  justify-content:space-around;
  display: flex; 
  display: -webkit-box; 
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; }
.footer.flex-container div ul li a {font-size:2.5em;}
.footer.flex-container .finger-house ul, .footer.flex-container .gravsky-house ul {list-style:none; color:#f8f2f2; margin-top:10px; font-size: 1.2em; padding:0;}
.footer.flex-container .finger-house.flex-item-2, .footer.flex-container .gravsky-house.flex-item-2 {flex: 0 0 20%;}
.footer.flex-container > div.flex-item-2 ul li {margin-bottom:5px;}

section.about-section .row #about-section #about-text {text-align:left; }
#more-text h3 {text-align:left;}
#more-text ul {text-align:left; font-size: 1.2em;}
section {margin-bottom:60px !important;}
#custom_html-27 .textwidget .about-section {margin-top:50px;}
#text-18 {margin-bottom: 60px;}
#more-text ul li {max-width: 75%; margin-bottom: 15px; padding:10px;}
footer {background: #1264e2;  padding: 20px;}
.finger-house h2, .gravsky-house h2 {color: #fff;}
.testimonials.info-section h2 {margin-bottom: 20 !important;}
.footer div ul li .btn:hover {background: #fffff0; color: #1264e2;}
#custom_html-5 .contactdetails div h2 {color: #1264e2; }
#finger-btn {float:right;}

/* Testimonials */

.carousel-inner{font-size:21px;}


.carousel-inner .col-xs-12{padding:0px !important;}
.testimonials .block:after{    padding-top: 0;}

.image-testimonial{background-size: cover !important; height:500px; border-radius:10px; border-bottom-right-radius: 0px; border-bottom-left-radius:0px;}

@media screen and (min-width: 768px) {#video-wrapper {padding-bottom: 30%;} body.admin-bar .navbar-fixed-top { top: 28px !important; } body {padding-top: 75px;}}
@media screen and (max-width: 780px){
  .image-testimonial{height: 300px;}
 
  .carousel-inner{font-size:16px;}
  .huge-it-slider img {height: 56.25% !important;}
  .slider_1 {height: auto !important;}
  .huge-it-arrows {display:none !important;}
  #video-wrapper {padding-bottom:56%;}
  /*.slider_1 .huge-it-slider > li img {margin-top:70px !important;}*/
}


#video-wrapper {position: relative;	 height: 0;}
iframe {position:absolute; top:0; left:0; width:100%; height:100%;}
#about-text {font-size: 1.4em;}
/* CONTACT FORM STYLE */

form{
  font-family: "Assistant", sans-serif;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  font: inherit;
  -webkit-transition: font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, font-size 0.3s ease-in-out, visibility 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, font-size 0.3s ease-in-out, visibility 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

input, select {
  font: inherit;
  font-size: 1.3em;
  display: block;
  border: none;
  padding: 5px;
  overflow: hidden;
  border-radius:5px;
  text-align:center;
  margin: 0 auto; 
  width:100%;
}

textarea{
  font: inherit;
  font-size: 0.8em;
  width: 400px;
  display: block;
  border: none;
  padding: 20px 0 10px;
  border: solid 1px #0d47a1;
  background-position: -400px 0;
  background-size: 400px 100%;
  background-repeat: no-repeat;
  -webkit-transition: background 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: background 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  resize: none;
  overflow: hidden;
border: 1px solid #0d47a1;
  border-radius: 3px;
  margin-top: 25px;
  padding: 5px;}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: #0d47a1;
}
input:focus, input:valid,
textarea:focus,
textarea:valid {
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  background-position: 0 0;
}
input:focus::-webkit-input-placeholder, input:valid::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder,
textarea:valid::-webkit-input-placeholder {
  font-size: 0.8em;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  visibility: visible !important;
  opacity: 1;
}


.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.flex textarea {
  line-height: 120%;

}

select.wpcf7-select {
   background-position: 97% center;
   background-repeat: no-repeat;
   border: none;
font-size: 1.5em;
font-weight:bold;
   overflow: hidden;

   height:40px;
   text-overflow: ellipsis;
   white-space: nowrap;
   margin-bottom:30px;

}

.wpcf7-submit{

background: #eed531;
color: #000;
border-radius: 3px;
font-size: 26px;
font-weight: 700;
letter-spacing: 2px;
width:100%;
}
.wpcf7-submit:hover{
  background: #fff;

}





@media screen and (max-width: 768px){
  .no-pc{display:block;}
  .no-mobile{display:none;}
  #about-section {text-align:center ;}
  #about-heading {text-align:center;}
  .flex-item-1.contactheading {margin-top: 35px; text-align: center; align-items: center;}
  .flex-container.contactform, .flex-item-1.flex-container {flex-direction:column;}
  .flex-item-2 {flex: 0 0 100%; margin-bottom:15px;}
  .finger-house h2, .gravsky-house h2, .finger-house ul, .gravsky-house ul {text-align:center;}
  div.dialnow {float:none; width: 250px; margin: 0 auto;}
  #fingerdial {width:100%; margin-top:30px;}
  #mycontactform {order: 2; margin-right:0; padding:25px;}
  .contactdetails {order: 1;}
  .finger-house.flex-item-2 h2 {margin-top:0;}
   #mycontactform.home-contact {width:100%; padding:5px;}
  #mycontactform .blue-bg {padding:20px;}
  .col-12.flex-container.contactheading p {text-align:center ;}
  .image-testimonials {height:300px; width:300px;}
  #navbar li:hover {background: transparent;  }
    #navbar > ul > li > a:hover  { color:  #fff; }
  #navbar ul li a {border-bottom: 0.5px solid #8e8e8e;}
  .footer.flex-container {flex-direction:column; height:650px; justify-content: center;}
  .footer.flex-container .finger-house.flex-item-2, .footer.flex-container .gravsky-house.flex-item-2 {flex: 0 0 50%; justify-content:center;}
  section.about-section {margin-top:20px;}
  section.about-section .row #about-section #about-text {text-align:center;}
  #more-text ul {padding: 0 20px;  }
  #more-text ul li {max-width: none; padding:0;}
  #custom_html-29 .textwidget section {margin-bottom:0 !important;}
  #text-18 {margin-bottom:20px;}
  .testimonials.info-section .container .row h3 {font-size:1.3em;}
  section.content.section.white {margin-top:0;}
  .finger-house.flex-container, .gravsky-house.flex-container {flex-direction:column;}
  #finger-btn {float:none;}
  #slider-container-new {margin-top:30px;}
  #custom_html-5 .textwidget .flex-container.contactform {min-height:900px;}
  #custom_html-5 .textwidget .flex-container.contactform .flex-container:first-child {min-height:650px;}
  #custom_html-5 .textwidget .flex-container.contactform .flex-container .flex-container {min-height:200px;}
  #custom_html-5 .textwidget .flex-container.contactform .contactdetails  {margin-top:30px;}
}



.title-layer{    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 25%;
    margin: 0px;
    background: #00000087;}


    .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.intro-section{    position: absolute !important;
    overflow-y: scroll;
    height: 100%;}

  .intro-section::-webkit-scrollbar {
display: none;
}

    @media screen and (max-width: 768px){
      .intro-section{    position: relative !important;
          overflow-y: none;
          height: 100%;}
    }


    .widget-container{list-style:none;}



    .col-md-6.intro-section {
        padding-right: 4em;
        padding-top: 4em;
        padding-left: 4em;
    }

    .inner.fly-in {margin-top:25px;}

@media screen and (max-width: 600px){

  div#text-slider p {
    font-size: 1em !important;
}

div#text-slider h3 {
  font-size: 1em !important;
}
}

@media screen and (max-width: 768px){

  ul#menu-main-menu {
  display: flex; 
  display: -webkit-box; 
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  flex-direction: column;
}
ul#menu-main-menu li:first-child {
  order: 5;
}
ul#menu-main-menu li:nth-child(2) {
  order: 4;
}
ul#menu-main-menu li:nth-child(3) {
  order: 3;
}
ul#menu-main-menu li:nth-child(4) {
  order: 2;
}
ul#menu-main-menu li:nth-child(5) {
  order: 1;
}}

@media screen and (max-width: 1020px){

.process.section .row {
  display: flex; 
  display: -webkit-box; 
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  flex-direction: column;}

  .row .phase:first-child {
    order: 3;
  }
  .row .phase:nth-child(2) {
    order: 2;
  }
  .row .phase:nth-child(3) {
    order: 1;
  }

}


@media screen and (max-width:992px) {

.title-block .text-center {
  padding-bottom: 0px;
}

}



@media screen and (max-width:768px) {

  input {
        margin: auto -25%
  }




.huge-it-wrap {
    overflow: overlay;
}

#navbar ul ul {
    visibility: visible;
    position: initial;
    display: none;
}

#navbar ul ul li:hover > a {
  background: #0e47a0 !important;
}



}

.menu-item span {    margin-right: 5px;
    margin-left: 5px;}


    @media screen and (min-width: 52em) {
        .centered {
            max-width: 52em;
        }
    }

    /*--------------------------------------------------------------
    Header styles minus menu
    --------------------------------------------------------------*/

    .cards{background:#f3f3f3}
    .card {
    	background: white;
    	margin-bottom: 2em;
    }

    .card a {
    	color: black;
    	text-decoration: none;
    }

    .card a:hover {
    	box-shadow: 3px 3px 8px hsl(0, 0%, 70%);
    }

    .card-content {
    	padding: 0.9em;
    }

    .card-content h2 {
    	margin-top: 0;
    	margin-bottom: .5em;
    	font-weight: normal;
    }


    .main-pic img {
        width: 100%;
        height: auto;
    }

    /* Flexbox styles */
    @media screen and (min-width: 40em) {
      .cards {
        margin-top: -1em;
        display: flex; 
        display: -webkit-box; 
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex; 
        justify-content: space-between;
        flex-wrap: wrap;
      }

      .card {
        margin-bottom: 1em;
        display: flex; 
        display: -webkit-box; 
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex; 
        flex: 0 1 calc(50% - 0.5em);
        /* width: calc(50% - 1em); */
      }
    } /* mq 40em*/

    @media screen and (min-width: 60em) {
      .cards {
        margin-top: 0px;
      }

      .card {
        margin-bottom: 2em;
        display: flex; 
        display: -webkit-box; 
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex; 
        flex: 0 1 calc(30% - 0.5em);
        /* width: calc(33% - 1em); */
      }
    } /* mq 60em*/


.button-center{
       width: 100%;
       display: block;
       margin: 0px auto;
       margin: 50px auto;
       text-align: center;
   }

   h2.widgettitle {
    margin: 0px;
    padding-top: 0px;
}

.process{    overflow: visible;}


@font-face {
  font-family: 'easy-image-gallery';
  src: url('../fonts/easy-image-gallery.eot');
  src: url('../fonts/easy-image-gallery.eot?#iefix') format('embedded-opentype'), url('../fonts/easy-image-gallery.woff') format('woff'), url('../fonts/easy-image-gallery.ttf') format('truetype'), url('../fonts/easy-image-gallery.svg#easy-image-gallery') format('svg');
  font-weight: normal;
  font-style: normal;
}
.popup {
  display: block;
}
.popup .icon-view:before {
  content: "\e005";
}
.popup .icon-view {
  font-family: 'easy-image-gallery';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: 48px;
  margin-left: -24px;
  margin-top: -24px;
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  opacity: 0;
  visibility: visible;
  -webkit-transition: opacity 0.1s linear;
  -moz-transition: opacity 0.1s linear;
  -ms-transition: opacity 0.1s linear;
  -o-transition: opacity 0.1s linear;
  transition: opacity 0.1s linear;
  z-index: 1;
}
.popup .overlay {
  visibility: hidden;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  opacity: 0.4;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.popup:hover .overlay {
  visibility: visible;
  background: #000;
}
.popup:hover .icon-view {
  opacity: 0.8;
}
.image-gallery {
  margin: 0;
  padding: 0;
}
.image-gallery li {
  display: inline-block;
  padding: 0 20px 20px 0;
  margin: 0;
}
.image-gallery a {
  position: relative;
  display: block;
}
.image-gallery a img {
  display: block;
}
.image-gallery ul {
  margin-bottom: 0;
}


#about-sec-en {
	display: flex;
    flex-direction: row-reverse;
    align-items: center;
}

#flex-header {
	display:flex;
	justify-content: space-between;
	align-items:center;
}

.flex-item-3.lang-switch {order: 3;}

.lang-switch {
	margin-top: 0 !important;
}

#finger-heading {
	display:none;
}
#contact-page-p {text-align:left;}
div.flex-item-2 ul {padding:0;} 
.card-content p {text-align:center;}
 #pinger-about-section h2, #pinger-about-section p {text-align:left;}
#pinger-about-section a {float:left;}
#pinger-sec .container .row {display:flex;}
.flex-item-1.flex-container div h2 {color: #1264e2;}
input[type="tel"] {margin-bottom:40px;}
.gravsky-house.flex-container.flex-item-2, .gravsky-house.flex-container.flex-item-2 ul li {white-space:nowrap;}
.flex-item-2.flex-container.contactdetails {padding:36px;}
@media screen and (max-width:768px) {
	#about-sec-en {
		flex-direction: column;
	}
	#video-wrapper {
    width:100%;
}

	.navbar-brand {
	position: absolute !important;
    right: 22% !important;
    top: 50%  !important;
	}
	.navbar-header {position:absolute  !important; left:5%; top:0;}
	.lang-switch {position:absolute  !important; right:10%; top:22% !important; border-radius:5px;}
	header {height:80px;}
	#mainnav {height:80px;}
	#mainnav .container {height:80px;}
	#mainnav .container #flex-header {height:80px;}
	#navbar {
		position: absolute;
    top: 99%;
    background-color: #1264e2;
	}
	#navbar ul li a {font-size:1.5rem;}
	#contact-page-p {text-align:center;}
	#pinger-sec .container .row {flex-direction:column-reverse;}
	#finger-btn, #finger-btn .btn.btn-lg {width:100%;}
	#fingerdial {text-align:center;}
	header {height:0;}
	.flex-container.contactform {min-height:900px;}
	.flex-item-2.flex-container.contactdetails {min-height:700px;}
	.contactform #mycontactform {min-height:500px;}
	#flex-header {display:block;}
	}
	



